button.button {
    background-color: #262626 !important;
    border-color: #262626 !important;
}
button.button:hover {
    background-color: #444444 !important;
    border-color: #444444 !important;
}
/* Abmeldeseite: Privatsphäre-Bereich und "Einstellungen verwalten" ausblenden */
#data-form { display: none; }
a[href="?manage=true"] { display: none; }